package com.example.vastlib.entity.action

data class WebSocketAction(
    var request: WebSocketActionRequest? = null,
    var response: WebSocketActionResponse? = null,
    override var type: Int = 0,
    override var delay: Int = 0,
    override var next: List<Next> = emptyList(),
    override var skip_error: Boolean = true,
    override var async: Boolean = true,
    override var disconnect_ws: Boolean = true
) : BaseAction {
    override fun toString() = ""
}
